{% extends 'base.html' %}
{% block content %}
<div class="container">
  <table class="table">
    <thead>
      <tr>
        <th scope="col">To</th>
        <th scope="col">From</th>
        <th scope="col">Title</th>
	<th scope="col">Message</th>
      </tr>
    </thead>
    <tbody>
      {% for note in notes %}
      <tr>
        <td>{{ note.to }}</td>
        <td>{{ note.froms }}</td>
        <td>{{ note.title }}</td>
	<td>{{ note.message }}</td>
      </tr>
      {% endfor %}
    </tbody>
  </table>
</div>
{% endblock content %}